<ART ID="1460052" PID="2601" JID="272" BPAGE="1460052-1" EPAGE="1460052-10" PII="S2010194514600520" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Author</COPYRIGHT>
<ARTHEAD>Proceedings of the International Workshop on Physics of Excited Nucleons (NSTAR 2013) Pe&#x00F1;iscola, Spain, 27-30 May 2013; Editors: Eulogio Oset, Manuel Jose Vicente Vacas and Juan Nieves</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ROLE OF BARYONIC RESONANCES IN VIRTUAL PHOTON EMISSION IN ELEMENTARY AND HEAVY-ION COLLISIONS</MTI>
<RTI>Baryonic Resonances in Virtual Photon Emission</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TETYANA</FNM>
<SNM>GALATYUK</SNM>
<EAD>tgalatyuk@ikp.tu-darmstadt.de</EAD>
<X-REF REFID="S2010194514600520AF001"></X-REF>
</AUT>
<AFF ID="S2010194514600520AF001">Technical University of Darmstadt, 64291 Darmstadt, <CNY>Germany</CNY></AFF>
<COLLAB>(for the HADES Collaboration)</COLLAB>
</A-GRP>
<HIST>
<![CDATA[<PUB>14 January 2014</PUB>]]>
</HIST>
<ABST>
<P>The HADES experiment aims to explore strongly interacting baryon dominated matter at moderate temperatures using rare and penetrating probes. Special emphasis is put on the region of moderate beam energies where comparatively long-lived states of compressed matter are created. In the energy domain of 1&#x2013;2 GeV per nucleon, HADES has measured hadrons and di-electron signals in <F><RM>C</RM></F>+<F><RM>C</RM></F>, <F><RM>Ar</RM></F>+<F><RM>KCl</RM></F>, p+p, d+p and p+<F><RM>Nb</RM></F> collisions. For the first time the electron pairs were reconstructed from quasi-free n+p sub-reactions by detecting the proton spectator from the deuteron breakup. For the first time di-electrons radiated from cold nuclear matter in a kinematic regime, where strong medium effects are expected, have been detected. An experimentally constrained <F><RM>N</RM></F>+<F><RM>N</RM></F> reference spectrum was established. A direct comparison of the <F><RM>N</RM></F>+<F><RM>N</RM></F> reference spectrum with the <F>e<SUP>+</SUP>e<SUP>-</SUP></F> invariant mass distribution measured in the heavier system <F><RM>Ar</RM></F>+<F><RM>KCl</RM></F> at 1.76 GeV/<F>u</F> shows an excess yield above the reference. The observation may be interpreted as the onset of an actual medium effect. We argue, that couplings between the &#x03C1; meson and the baryonic resonances are of fundamental importance in understanding dilepton spectra at SIS energies.</P>
</ABST>
</FRONT>
</ART>
