<ART ID="1460073" PID="2601" JID="272" BPAGE="1460073-1" EPAGE="1460073-5" PII="S2010194514600738" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the International Workshop on Physics of Excited Nucleons (NSTAR 2013) Pe&#x00F1;iscola, Spain, 27-30 May 2013; Editors: Eulogio Oset, Manuel Jose Vicente Vacas and Juan Nieves</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HEAVY QUARK SYMMETRIES:</MTI>
<RTI>Heavy Quark Symmetries</RTI>
<STI>MOLECULAR PARTNERS OF THE <F>X(3872)</F> AND <F><TEX ID="S2010194514600738M001">$Z_{b}(10610)/Z_{b}'(10650)$</TEX></F></STI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FENG-KUN</FNM>
<SNM>GUO</SNM>
<X-REF REFID="S2010194514600738AF001"></X-REF>
</AUT>
<AFF ID="S2010194514600738AF001">Helmholtz-Institut f&#x00FC;r Strahlen- und Kernphysik and Bethe Center for Theoretical Physics, Universit&#x00E4;t Bonn, D-53115 Bonn, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>CARLOS</FNM>
<SNM>HIDALGO-DUQUE</SNM>
<X-REF REFID="S2010194514600738AF002"></X-REF>
</AUT>
<AUT>
<FNM>JUAN</FNM>
<SNM>NIEVES</SNM>
<X-REF REFID="S2010194514600738AF002"></X-REF>
</AUT>
<AFF ID="S2010194514600738AF002">Instituto de F&#x00ED;sica Corpuscular (IFIC), Centro Mixto CSIC-Universidad de Valencia, Institutos de Investigaci&#x00F3;n de Paterna, Aptd. 22085, E-46071 Valencia, <CNY>Spain</CNY></AFF>
<AUT>
<FNM>MANUEL</FNM>
<SNM>PAV&#x00D3;N VALDERRAMA</SNM>
<X-REF REFID="S2010194514600738AF003"></X-REF>
</AUT>
<AFF ID="S2010194514600738AF003">Institut de Physique Nucl&#x00E9;aire, Universit&#x00E9; Paris-Sud, IN2P3/CNRS, F-91406 Orsay Cedex, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>14 January 2014</PUB>]]>
</HIST>
<ABST>
<P>In this work, we have used an Effective Field Theory (EFT) framework based on Heavy Quark Spin (HQSS), Heavy Flavour (HFS) and Heavy Antiquark-Diquark symmetries (HADS). Using a standard lagrangian for the heavy meson-heavy antimeson system, we fit the counter-terms of the model to predict some promising experimental data that can be interpreted as heavy meson-heavy antimeson molecules, that is, the <F>X(3872)</F> and the <F><TEX ID="S2010194514600738M002">$Z_{b}(10610)/Z'_{b}(10650)$</TEX></F>. Next, and, taking advantage of HADS, we use the same lagrangian to explore the consequences for heavy meson-doubly heavy baryon molecules, which can also be interpreted as triply heavy pentaquarks.</P>
</ABST>
<KWDG>
<KWD>Heavy Quark Spin</KWD>
<KWD>Flavour and Quark-Antiquark Symmetries</KWD>
<KWD>Hidden Charm Molecules</KWD>
<KWD>XYZ States</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.65.Ge</KWD>
<KWD>13.75.Lb</KWD>
<KWD>14.40Pq</KWD>
<KWD>14.40Rt</KWD>
</KWDG>
</FRONT>
</ART>
