<ART ID="1460086" PID="2601" JID="272" BPAGE="1460086-1" EPAGE="1460086-5" PII="S2010194514600866" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the International Workshop on Physics of Excited Nucleons (NSTAR 2013) Pe&#x00F1;iscola, Spain, 27-30 May 2013; Editors: Eulogio Oset, Manuel Jose Vicente Vacas and Juan Nieves</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EXTRACTION OF THE &#x039B;(1405) POLES FROM &#x03C0;<SUP>0</SUP>&#x03A3;<SUP>0</SUP> PHOTOPRODUCTION DATA</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>L.</FNM>
<SNM>ROCA</SNM>
<EAD>luisroca@um.es</EAD>
<X-REF REFID="S2010194514600866AF001"></X-REF>
</AUT>
<AFF ID="S2010194514600866AF001">Departamento de F&#x00ED;sica, Universidad de Murcia, E-30100 Murcia, <CNY>Spain</CNY></AFF>
<AUT>
<FNM>E.</FNM>
<SNM>OSET</SNM>
<EAD>oset@ific.uv.es</EAD>
<X-REF REFID="S2010194514600866AF002"></X-REF>
</AUT>
<AFF ID="S2010194514600866AF002">Departamento de F&#x00ED;sica Te&#x00F3;rica and IFIC, Centro Mixto Universidad de Valencia-CSIC, Institutos de Investigaci&#x00F3;n de Paterna, Aptdo. 22085, 46071 Valencia, <CNY>Spain</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>14 January 2014</PUB>]]>
</HIST>
<ABST>
<P>In this contribution we review a work where we showed how to extract the position of the two &#x039B;(1405) poles from experimental photoproduction data which have been measured recently in the <F>&#x03B3;p &#x2192; K<SUP>+</SUP>&#x03C0;<SUP>0</SUP>&#x03A3;<SUP>0</SUP></F> reaction at Jefferson Lab. Using a potential motivated by chiral dynamics but with free parameters, we solve the Bethe Salpeter equation in the coupled channels <F><TEX ID="S2010194514600866M001">$\bar K N$</TEX></F> and &#x03C0;&#x03A3; in isospin I=0 and parameterize the amplitude for the photonuclear reaction in terms of a linear combination of the &#x03C0;&#x03A3; &#x2192; &#x03C0;&#x03A3; and <F><TEX ID="S2010194514600866M002">$\bar K N \to \pi\Sigma$</TEX></F> scattering amplitudes in I=0, with a different linear combination for each energy. Good fits to the data are obtained which lead to two poles at <F>1385 - 68i</F> MeV and <F>1419 - 22i</F> MeV, similar to those found in the chiral unitary approach.</P>
</ABST>
<KWDG>
<KWD>&#x039B;(1405)</KWD>
<KWD>chiral unitary approach</KWD>
<KWD>meson-baryon</KWD>
<KWD>&#x03C0;&#x03A3; photoproduction</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.30.Eg</KWD>
<KWD>13.60.Rj</KWD>
<KWD>14.20.Jn</KWD>
<KWD>24.85.+p</KWD>
</KWDG>
</FRONT>
</ART>
