<ART ID="1460090" PID="2601" JID="272" BPAGE="1460090-1" EPAGE="1460090-8" PII="S2010194514600908" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Author</COPYRIGHT>
<ARTHEAD>Proceedings of the International Workshop on Physics of Excited Nucleons (NSTAR 2013) Pe&#x00F1;iscola, Spain, 27-30 May 2013; Editors: Eulogio Oset, Manuel Jose Vicente Vacas and Juan Nieves</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TRANSITION FORM FACTORS:</MTI>
<RTI>Transition Form Factors: Connecting Non-Perturbative Strong Interactions to QCD</RTI>
<STI>A UNIQUE OPPORTUNITY TO CONNECT NON-PERTURBATIVE STRONG INTERACTIONS TO QCD</STI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>RALF W.</FNM>
<SNM>GOTHE</SNM>
<EAD>gothe@sc.edu</EAD>
<X-REF REFID="S2010194514600908AF001"></X-REF>
</AUT>
<AFF ID="S2010194514600908AF001">Department of Physics and Astronomy, University of South Carolina, 712 Main Street, Columbia, South Carolina 29208, <CNY>USA</CNY></AFF>
<COLLAB>(for the CLAS Collaboration)</COLLAB>
</A-GRP>
<HIST>
<![CDATA[<PUB>14 January 2014</PUB>]]>
</HIST>
<ABST>
<P>Meson-photoproduction measurements and their reaction-amplitude analyses can establish more sensitively, and in some cases in an almost model-independent way, nucleon excitations and non-resonant reaction amplitudes. However, to investigate the strong interaction from explored &#x2014; where meson-cloud degrees of freedom contribute substantially to the baryon structure &#x2014; to still unexplored distance scales &#x2014; where quark degrees of freedom dominate and the transition from dressed to current quarks occurs &#x2014; we depend on experiments that allow us to measure observables that are probing this evolving non-perturbative QCD regime over its full range. Elastic and transition form factors are uniquely suited to trace this evolution by measuring elastic electron scattering and exclusive single-meson and double-pion electroproduction cross sections off the nucleon. These exclusive measurements will be extended to higher momentum transfers with the energy-upgraded CEBAF beam at JLab to study the quark degrees of freedom, where their strong interaction is responsible for the ground and excited nucleon state formations. After establishing unprecedented high-precision data, the imminent next challenge is a high-quality analysis to extract these relevant electrocoupling parameters for various resonances that then can be compared to state-of-the-art models and QCD-based calculations. Recent results will demonstrate the status of the analysis and of their theoretical descriptions, and an experimental and theoretical outlook will highlight what shall and may be achieved in the new era of the 12-GeV upgraded transition form factor program.</P>
</ABST>
<KWDG>
<KWD>Meson electroproduction</KWD>
<KWD>transition form factors</KWD>
<KWD>CLAS detector</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.40.Gp</KWD>
<KWD>14.20.Gk</KWD>
<KWD>13.60.Le</KWD>
</KWDG>
</FRONT>
</ART>
