<ART ID="1460098" PID="2601" JID="272" BPAGE="1460098-1" EPAGE="1460098-5" PII="S2010194514600982" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the International Workshop on Physics of Excited Nucleons (NSTAR 2013) Pe&#x00F1;iscola, Spain, 27-30 May 2013; Editors: Eulogio Oset, Manuel Jose Vicente Vacas and Juan Nieves</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>POLARIZATION OBSERVABLES FOR <F>K<SUP>+</SUP>&#x039B;</F> AND <F>K<SUP>+</SUP>&#x03A3;<SUP>0</SUP></F> PHOTOPRODUCTION FROM POLARIZED PROTONS</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NATALIE K.</FNM>
<SNM>WALFORD</SNM>
<EAD>natalie@jlab.org</EAD>
<X-REF REFID="S2010194514600982AF001"></X-REF>
</AUT>
<AUT>
<FNM>FRANZ J.</FNM>
<SNM>KLEIN</SNM>
<X-REF REFID="S2010194514600982AF001"></X-REF>
</AUT>
<AFF ID="S2010194514600982AF001">Physics Department, The Catholic University of America, Washington, DC 20064, <CNY>USA</CNY></AFF>
<COLLAB>(for the CLAS Collaboration)</COLLAB>
</A-GRP>
<HIST>
<![CDATA[<PUB>14 January 2014</PUB>]]>
</HIST>
<ABST>
<P>The search for undiscovered excited states of the nucleon continues to be a focus of experiments at Jefferson Lab. Recent LQCD calculations have confirmed long-standing quark-model predictions of many more states than have so far been identified.<SUP>1</SUP> A large effort for the N* program has been launched using the CLAS detector to provide the database that will allow nearly model-independent partial wave analyses to be carried out in the search for such states. Polarization observables play a crucial role in this effort, as they are essential in disentangling overlapping resonant and non-resonant amplitudes. In 2010, double-polarization data were taken at JLab using circularly polarized photons incident on a transversely polarized frozen-spin butanol target.<SUP>2</SUP> Our current analysis yields preliminary data of the <F>T</F> and <F>F</F> asymmetries of the <F>K<SUP>+</SUP>&#x039B;</F> and <F>K<SUP>+</SUP>&#x03A3;<SUP>0</SUP></F> final states, which are compared to predictions of recent multipole analyses. This work is the first of its kind and will significantly broaden the world database for these reactions.</P>
</ABST>
<KWDG>
<KWD>Photoproduction reactions</KWD>
<KWD>meson production</KWD>
<KWD>baryon production</KWD>
<KWD>polarization in interactions and scattering</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.60.Le</KWD>
<KWD>25.20.Lj</KWD>
<KWD>13.88.+e</KWD>
</KWDG>
</FRONT>
</ART>
