<ART ID="1460105" PID="2601" JID="272" BPAGE="1460105-1" EPAGE="1460105-5" PII="S2010194514601057" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Author</COPYRIGHT>
<ARTHEAD>Proceedings of the International Workshop on Physics of Excited Nucleons (NSTAR 2013) Pe&#x00F1;iscola, Spain, 27-30 May 2013; Editors: Eulogio Oset, Manuel Jose Vicente Vacas and Juan Nieves</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RESONANCE PRODUCTION AND DECAY IN PROTON-PROTON COLLISIONS AT T = 1.25 GeV MEASURED WITH HADES SPECTROMETER</MTI>
<RTI>Resonance Production and Decay in pp Collisions at T = 1.25 GeV Measured with HADES</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>W.</FNM>
<SNM>PRZYGODA</SNM>
<EAD>witold.przygoda@uj.edu.pl</EAD>
<X-REF REFID="S2010194514601057AF001"></X-REF>
</AUT>
<AFF ID="S2010194514601057AF001">Smoluchowski Institute of Physics, Jagiellonian University, 30-059 Krakow, <CNY>Poland</CNY></AFF>
<COLLAB>(for the HADES Collaboration)</COLLAB>
</A-GRP>
<HIST>
<![CDATA[<PUB>14 January 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper we report on the investigation of baryonic resonance production in proton-proton collisions at kinetic energy 1.25 <F>GeV</F> measured with HADES. Exclusive channels <F>ppe<SUP>+</SUP>e<SUP>-</SUP></F> and <F>ppe<SUP>+</SUP>e<SUP>-</SUP>&#x03B3;</F> as well as <F>pp&#x03C0;<SUP>0</SUP></F> and <F>np&#x03C0;<SUP>+</SUP></F> were studied. The resonance cross section was determined from hadronic channels in the framework of a one boson exchange model with the accuracy of 15%. The dilepton analysis proved the resonance origin of <F>e<SUP>+</SUP>e<SUP>-</SUP></F> pairs and the &#x0394; Dalitz decay was identified experimentally (in the <F>pe<SUP>+</SUP>e<SUP>-</SUP></F> channel) for the first time. Investigation of hadronic reaction channels by means of the Partial Wave Analysis revealed a dominant contribution of <F>P<INF>33</INF>(1232)</F> but also sizeable non-resonant terms and interference effects.</P>
</ABST>
<KWDG>
<KWD></KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>25.40.Ep</KWD>
<KWD>13.30.Eg</KWD>
<KWD>13.40.Hq</KWD>
<KWD>13.60.Le</KWD>
<KWD>13.60.Rj</KWD>
</KWDG>
</FRONT>
</ART>
