<ART ID="1460106" PID="2601" JID="272" BPAGE="1460106-1" EPAGE="1460106-4" PII="S2010194514601069" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the International Workshop on Physics of Excited Nucleons (NSTAR 2013) Pe&#x00F1;iscola, Spain, 27-30 May 2013; Editors: Eulogio Oset, Manuel Jose Vicente Vacas and Juan Nieves</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QUASIFREE PHOTOPRODUCTION OF PION-PAIRS OF PROTONS AND NEUTRONS</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>OBERLE</SNM>
<EAD>Markus.Oberle@unibas.ch</EAD>
<X-REF REFID="S2010194514601069AF001"></X-REF>
</AUT>
<AUT>
<FNM>B.</FNM>
<SNM>KRUSCHE</SNM>
<X-REF REFID="S2010194514601069AF001"></X-REF>
</AUT>
<AFF ID="S2010194514601069AF001">Department of Physics, University of Basel, Klingelbergstrasse 82, Ch-4056 Basel, <CNY>Switzerland</CNY></AFF>
<COLLAB>(for the A2, Crystal Ball- and TAPS-collaborations)</COLLAB>
</A-GRP>
<HIST>
<![CDATA[<PUB>14 January 2014</PUB>]]>
</HIST>
<ABST>
<P>Beam-helicity asymmetries and mass-differential cross sections have been measured at the MAMI accelerator in Mainz for the photoproduction of neutral and mixed-charge pion pairs in the reactions <F><B>&#x03B3;</B>p &#x2192; n&#x03C0;<SUP>0</SUP>&#x03C0;<SUP>+</SUP></F> and <F><B>&#x03B3;</B>p &#x2192; p&#x03C0;<SUP>0</SUP>&#x03C0;<SUP>0</SUP></F> off free protons and <F><B>&#x03B3;</B>d &#x2192; (p)p&#x03C0;<SUP>0</SUP>&#x03C0;<SUP>-</SUP></F>, <F><B>&#x03B3;</B>d &#x2192; (n)p&#x03C0;<SUP>0</SUP>&#x03C0;<SUP>0</SUP></F> and <F><B>&#x03B3;</B>d &#x2192; (n)n&#x03C0;<SUP>0</SUP>&#x03C0;<SUP>+</SUP></F>, <F><B>&#x03B3;</B>d &#x2192; (p)n&#x03C0;<SUP>0</SUP>&#x03C0;<SUP>0</SUP></F> off quasi-free nucleons bound in the deuteron for incident photon energies up to 1.4 GeV. Circularly polarized photons were produced in bremsstrahlung processes of longitudinally polarized electrons and tagged with the Glasgow-Mainz magnetic spectrometer. The decay products (photons, protons neutrons and charged pions) were detected in the 4&#x03C0; electromagnetic calorimeter composed of the Crystal Ball and TAPS detectors. Using a full kinematic reconstruction of the final state, excellent agreement was found between the results for free and quasi-free protons, indicate that the quasi-free neutron results are also a close approximation of the free-neutron results. Comparison of the results to predictions of model calculations portend that especially the reaction mechanisms in the production of the mixed-charge final states are still not well understood, in particular at low incident photon energies in the second nucleon resonance region.</P>
</ABST>
</FRONT>
</ART>
