<ART ID="1460118" PID="2601" JID="272" BPAGE="1460118-1" EPAGE="1460118-5" PII="S2010194514601185" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the International Workshop on Physics of Excited Nucleons (NSTAR 2013) Pe&#x00F1;iscola, Spain, 27-30 May 2013; Editors: Eulogio Oset, Manuel Jose Vicente Vacas and Juan Nieves</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SPECTRUM OF THE EXCITED <F>N*</F> AND &#x0394;* BARYONS IN A RELATIVISTIC CHIRAL QUARK MODEL</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>E. M.</FNM>
<SNM>TURSUNOV</SNM>
<EAD>tursune@inp.uz</EAD>
<X-REF REFID="S2010194514601185AF001"></X-REF>
</AUT>
<AFF ID="S2010194514601185AF001">Institute of Nuclear Physics, Uzbekistan Academy of Sciences, 100214, Ulugbek, Tashkent, <CNY>Uzbekistan</CNY></AFF>
<AUT>
<FNM>S.</FNM>
<SNM>KREWALD</SNM>
<EAD>s.krewald@fz-juelich.de</EAD>
<X-REF REFID="S2010194514601185AF002"></X-REF>
</AUT>
<AFF ID="S2010194514601185AF002">Institute fuer Kernhysik, Forschungszentrum Juelich, 52425, Juelich, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>14 January 2014</PUB>]]>
</HIST>
<ABST>
<P>The spectrum of the SU(2) flavor baryons is studied in the frame of a relativistic chiral quark potential model based on the one-pion and one-gluon exchange mechanisms. All the <F>N*</F> and &#x0394;* resonances appearing in the <F>&#x03C0;N</F> scattering data are identified with the orbital configurations <F>(1S<INF>1/2</INF>)<SUP>2</SUP>(nlj)</F> with a single excited valence quark. The obtained selection rules allow one to construct a schematic periodic table of baryon resonances, consistent with the experimental data and yielding no "missing resonances". A new original method for the center of mass correction problem of the zero-order three-quark core energy values of the excited baryon resonances is suggested, which is based on the separation of the three-quark Dirac Hamiltonian into the parts, corresponding to the Jacobi coordinates. The numerical estimations for the energy positions of the Nucleon and Delta baryons, obtained within the field-theoretical framework, yield an overall good description of the experimental data at a level of the relativized Constituent quark model.</P>
</ABST>
<KWDG>
<KWD>Excited baryon spectroscopy</KWD>
<KWD>chiral quark model</KWD>
<KWD>missing resonances problem</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.10.Ef</KWD>
<KWD>12.39.Fe</KWD>
</KWDG>
</FRONT>
</ART>
