<ART ID="1460124" PID="2601" JID="272" BPAGE="1460124-1" EPAGE="1460124-7" PII="S2010194514601240" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the International Workshop on Physics of Excited Nucleons (NSTAR 2013) Pe&#x00F1;iscola, Spain, 27-30 May 2013; Editors: Eulogio Oset, Manuel Jose Vicente Vacas and Juan Nieves</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CHARMING BARYONS</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>C.</FNM>
<SNM>GARCIA-RECIO</SNM>
<X-REF REFID="S2010194514601240FN001"></X-REF>
<X-REF REFID="S2010194514601240AF001"></X-REF>
</AUT>
<FTN ID="S2010194514601240FN001">
<P>Speaker.</P></FTN>
<AUT>
<FNM>L. L.</FNM>
<SNM>SALCEDO</SNM>
<X-REF REFID="S2010194514601240AF001"></X-REF>
</AUT>
<AFF ID="S2010194514601240AF001">Departamento de F&#x00ED;sica At&#x00F3;mica, Molecular y Nuclear and Instituto Carlos I de F&#x00ED;sica Te&#x00F3;rica y Computacional, Universidad de Granada, E-18071 Granada, <CNY>Spain</CNY></AFF>
<AUT>
<FNM>D.</FNM>
<SNM>GAMERMANN</SNM>
<X-REF REFID="S2010194514601240AF002"></X-REF>
</AUT>
<AFF ID="S2010194514601240AF002">Universidad Cat&#x00F3;lica de Valencia San Vicente M&#x00E1;rtir, Guillem de Castro 94, E-46003, Valencia, <CNY>Spain</CNY></AFF>
<AUT>
<FNM>J.</FNM>
<SNM>NIEVES</SNM>
<X-REF REFID="S2010194514601240AF003"></X-REF>
</AUT>
<AFF ID="S2010194514601240AF003">Instituto de F&#x00ED;sica Corpuscular (centro mixto CSIC-UV), Institutos de Investigaci&#x00F3;n de Paterna, Aptdo. 22085, 46071, Valencia, <CNY>Spain</CNY></AFF>
<AUT>
<FNM>O.</FNM>
<SNM>ROMANETS</SNM>
<X-REF REFID="S2010194514601240AF004"></X-REF>
</AUT>
<AFF ID="S2010194514601240AF004">KVI, University of Groningen, Zernikelaan 25, 747AA Groningen, <CNY>The Netherlands</CNY></AFF>
<AUT>
<FNM>L.</FNM>
<SNM>TOLOS</SNM>
<X-REF REFID="S2010194514601240AF005"></X-REF>
<X-REF REFID="S2010194514601240AF006"></X-REF>
</AUT>
<AFF ID="S2010194514601240AF005">Institut de Ci&#x00E8;ncies de l'Espai (IEEC/CSIC), Campus Universitat Aut&#x00F2;noma de Barcelona, Facultat de Ci&#x00E8;ncies, Torre C5, E-08193 Bellaterra, <CNY>Spain</CNY></AFF>
<AFF ID="S2010194514601240AF006">Frankfurt Institute for Advanced Studies, Johann Wolfgang Goethe University, Ruth-Moufang-Str. 1, 60438 Frankfurt am Main, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>14 January 2014</PUB>]]>
</HIST>
<ABST>
<P>We study odd-parity baryonic resonances with one heavy and three light flavors, dynamically generated by meson-baryon interactions. Special attention is paid to Heavy Quark Spin Symmetry (HQSS), hence pseudoscalar and vector mesons and baryons with <F>J<SUP>&#x03C0;</SUP> = 1/2<SUP>+</SUP></F> and 3/2<SUP>+</SUP> are considered as constituent hadrons. For the hidden-charm sector (<F><TEX ID="S2010194514601240M001">$N_c = N_{\bar{c}} = 1$</TEX></F>), the meson-baryon Lagrangian with Heavy Flavor Symmetry is constructed by a <IT>minimal</IT> extension of the SU(3) Weinberg-Tomozawa (WT) Lagrangian to fulfill HQSS, such that not new parameters are needed. This interaction can be presented in different formal ways: as a Field Lagrangian, as Hadron creation-annihilation operators, as SU(6)&#x00D7;HQSS group projectors and as multichannel matrices. The multichannel Bethe-Salpeter equation is solved for odd-parity light baryons, hidden-charm <F>N</F> and &#x0394; and Beauty Baryons <F>(&#x039B;<INF>b</INF>)</F>. Results of calculations with this model are shown in comparison with other models and experimental values for baryonic resonances.</P>
</ABST>
<KWDG>
<KWD>Meson baryon interaction</KWD>
<KWD>Heavy quark spin symmetry</KWD>
<KWD>Charmed baryons</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>14.20.Gk</KWD>
<KWD>14.20.Pt</KWD>
<KWD>11.10.St</KWD>
<KWD>11.30.Ly</KWD>
</KWDG>
</FRONT>
</ART>
