<ART ID="1460060" PID="2601" JID="272" BPAGE="1460060-1" EPAGE="1460060-5" PII="S201019451460060X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the International Workshop on Physics of Excited Nucleons (NSTAR 2013) Pe&#x00F1;iscola, Spain, 27-30 May 2013; Editors: Eulogio Oset, Manuel Jose Vicente Vacas and Juan Nieves</ARTHEAD>
<FRONT>
<T-GRP>
<MTI><F>N*</F>'<LC>s</LC> AND &#x0394;'<LC>s</LC> GENERATED IN VECTOR, PSEUDOSCALAR MESON-BARYON SYSTEMS</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>K. P.</FNM>
<SNM>KHEMCHANDANI</SNM>
<EAD>kanchan@if.usp.br</EAD>
<X-REF REFID="S201019451460060XAF001"></X-REF>
</AUT>
<AFF ID="S201019451460060XAF001">Instituto de F&#x00ED;sica, Universidade de S&#x00E3;o Paulo, C.P 66318, 05314-970 S&#x00E3;o Paulo, SP, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>MART&#x00CD;NEZ TORRES</SNM>
<EAD>amartine@if.usp.br</EAD>
<X-REF REFID="S201019451460060XAF002"></X-REF>
</AUT>
<AFF ID="S201019451460060XAF002">Instituto de F&#x00ED;sica, Universidade de S&#x00E3;o Paulo C.P 66318, 05314-970 S&#x00E3;o Paulo, SP, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>H.</FNM>
<SNM>NAGAHIRO</SNM>
<EAD>nagahiro@rcnp.osaka-u.ac.jp</EAD>
<X-REF REFID="S201019451460060XAF003"></X-REF>
<X-REF REFID="S201019451460060XAF004"></X-REF>
</AUT>
<AFF ID="S201019451460060XAF003">Department of Physics, Nara Women's University, Nara 630-8506, <CNY>Japan</CNY></AFF>
<AFF ID="S201019451460060XAF004">Research Center for Nuclear Physics (RCNP), Mihogaoka 10-1, Ibaraki 567-0047, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>HOSAKA</SNM>
<EAD>hosaka@rcnp.osaka-u.ac.jp</EAD>
<X-REF REFID="S201019451460060XAF005"></X-REF>
</AUT>
<AFF ID="S201019451460060XAF005">Research Center for Nuclear Physics (RCNP), Mihogaoka 10-1, Ibaraki 567-0047, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>14 January 2014</PUB>]]>
</HIST>
<ABST>
<P>We have recently studied coupled channel interactions of vector and pseudoscalar mesons with octet baryons having total strangeness null and spin-parity <F>1/2<SUP>-</SUP></F>. We, thus, considered <F>&#x03C0;N</F>, <F>&#x03B7;N</F>, <F>K&#x039B;</F>, <F>K&#x03A3;</F>, <F>&#x03C1;N</F>, <F>&#x03C9;N</F>, <F>&#x03D5;N</F>, <F>K*&#x039B;</F>, and <F>K*&#x03A3;</F> with total isospin 1/2 and 3/2. The interactions between pseudoscalar mesons and baryons are obtained by using the Weinberg-Tomozawa theorem. For the case of vector mesons, we calculate <F>s</F>-, <F>t</F>-, <F>u</F>-exchange diagrams and a contact term. The subtraction constants, required to calculate the loop-function in the scattering equations, are constrained by fitting the available experimental data on some of the reactions with pseudoscalar meson-baryon final states. We end up finding resonances which can be related to <F>N*(1535)</F>, <F>N*(1650)</F> (with a double pole structure), <F>N*(1895)</F> and &#x0394;(1620). We conclude that these resonances can be, at least partly, interpreted as dynamically generated resonances and that the vector mesons play an important role in determining the dynamical origin of the low-lying <F>N*</F> and &#x0394; states.</P>
</ABST>
<KWDG>
<KWD><F>N*</F>-resonances</KWD>
<KWD>Bethe-Salpeter equations</KWD>
<KWD>Hidden local symmetry</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.75.<F>-</F>n</KWD>
<KWD>14.20.Gk</KWD>
</KWDG>
</FRONT>
</ART>
