<ART ID="1460068" PID="2601" JID="272" BPAGE="1460068-1" EPAGE="1460068-5" PII="S2010194514600684" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the International Workshop on Physics of Excited Nucleons (NSTAR 2013) Pe&#x00F1;iscola, Spain, 27-30 May 2013; Editors: Eulogio Oset, Manuel Jose Vicente Vacas and Juan Nieves</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LOWEST-LYING OCTET BARYON MASSES IN COVARIANT BARYON CHIRAL PERTURBATION THEORY</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XIU-LEI</FNM>
<SNM>REN</SNM>
<EAD>xiuleiren@phys.buaa.edu.cn</EAD>
<X-REF REFID="S2010194514600684AF001"></X-REF>
</AUT>
<AFF ID="S2010194514600684AF001">School of Physics and Nuclear Energy Engineering, Beihang University, Beijing, 100191, <CNY>China</CNY></AFF>
<AUT>
<FNM>LISHENG</FNM>
<SNM>GENG</SNM>
<EAD>lisheng.geng@buaa.edu.cn</EAD>
<X-REF REFID="S2010194514600684AF002"></X-REF>
<X-REF REFID="S2010194514600684AF003"></X-REF>
</AUT>
<AFF ID="S2010194514600684AF002">School of Physics and Nuclear Energy Engineering, Beihang University, Beijing, 100191, <CNY>China</CNY></AFF>
<AFF ID="S2010194514600684AF003">International Research Center for Nuclei and Particles in the Cosmos, Beihang University, Beijing, 100191, <CNY>China</CNY></AFF>
<AUT>
<FNM>JIE</FNM>
<SNM>MENG</SNM>
<EAD>mengj@pku.edu.cn</EAD>
<X-REF REFID="S2010194514600684AF004"></X-REF>
<X-REF REFID="S2010194514600684AF005"></X-REF>
<X-REF REFID="S2010194514600684AF006"></X-REF>
</AUT>
<AFF ID="S2010194514600684AF004">School of Physics and Nuclear Energy Engineering, Beihang University, Beijing, 100191, <CNY>China</CNY></AFF>
<AFF ID="S2010194514600684AF005">State Key Laboratory of Nuclear Physics and Technology, School of Physics, Peking University, Beijing, 100871, <CNY>China</CNY></AFF>
<AFF ID="S2010194514600684AF006">Department of Physics, University of Stellenbosch, Stellenbosch, 7602, <CNY>South Africa</CNY></AFF>
<AUT>
<FNM>HIROSHI</FNM>
<SNM>TOKI</SNM>
<EAD>toki@rcnp.osaka-u.ac.jp</EAD>
<X-REF REFID="S2010194514600684AF007"></X-REF>
</AUT>
<AFF ID="S2010194514600684AF007">Research Center for Nuclear Physics (RCNP), Osaka University, Ibaraki, Osaka, 567-0047, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>14 January 2014</PUB>]]>
</HIST>
<ABST>
<P>We report on a systematic study of the ground-state octet baryon masses in the covariant baryon chiral perturbation theory with the extended-on-mass-shell renormalization scheme up to next-to-next-to-next-to-leading order, taking into account the contributions of the virtual decuplet baryons. <B>A reasonable description of the lattice results is achieved by fitting simultaneously all the publicly available</B> <F>n<INF>f</INF> = 2 + 1</F> <B>lattice QCD data. It confirms that the various lattice simulations are consistent with each other.</B> We stress that a self-consistent treatment of finite-volume corrections is important to obtain a &#x03C7;<SUP>2</SUP>/d.o.f. about 1.</P>
</ABST>
<KWDG>
<KWD>Chiral Lagrangians</KWD>
<KWD>Lattice QCD calculations</KWD>
<KWD>Baryon resonances</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.39.Fe</KWD>
<KWD>12.38.Gc</KWD>
<KWD>14.20.Gk</KWD>
</KWDG>
</FRONT>
</ART>
