<ART ID="1460075" PID="2601" JID="272" BPAGE="1460075-1" EPAGE="1460075-6" PII="S2010194514600751" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the International Workshop on Physics of Excited Nucleons (NSTAR 2013) Pe&#x00F1;iscola, Spain, 27-30 May 2013; Editors: Eulogio Oset, Manuel Jose Vicente Vacas and Juan Nieves</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PION PHOTOPRODUCTION IN A GAUGE-INVARIANT CHIRAL UNITARY FRAMEWORK</MTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MAXIM</FNM>
<SNM>MAI</SNM>
<EAD>mai@hiskp.uni-bonn.de</EAD>
<X-REF REFID="S2010194514600751FN001"></X-REF>
<X-REF REFID="S2010194514600751AF001"></X-REF>
</AUT>
<FTN ID="S2010194514600751FN001">
<P>Speaker at the conference.</P></FTN>
<AFF ID="S2010194514600751AF001">Helmholtz-Institut f&#x00FC;r Strahlen- und Kernphysik and Bethe Center for Theoretical Physics, University Bonn, Bonn, D-53115, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>PETER C.</FNM>
<SNM>BRUNS</SNM>
<EAD>peter.bruns@physik.uni-regensburg.de</EAD>
<X-REF REFID="S2010194514600751AF002"></X-REF>
</AUT>
<AFF ID="S2010194514600751AF002">Institut f&#x00FC;r Theoretische Physik, Universit&#x00E4;t Regensburg, D-93040 Regensburg, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>ULF-G.</FNM>
<SNM>MEI&#x00DF;NER</SNM>
<EAD>meissner@hiskp.uni-bonn.de</EAD>
<X-REF REFID="S2010194514600751AF003"></X-REF>
<X-REF REFID="S2010194514600751AF004"></X-REF>
</AUT>
<AFF ID="S2010194514600751AF003">Helmholtz-Institut f&#x00FC;r Strahlen- und Kernphysik and Bethe Center for Theoretical Physics, University Bonn, D-53115 Bonn, <CNY>Germany</CNY></AFF>
<AFF ID="S2010194514600751AF004">Forschungszentrum J&#x00FC;lich, Institut f&#x00FC;r Kernphysik, Institute for Advanced Simulation, and J&#x00FC;lich Center for Hadron Physics, D-52425 J&#x00FC;lich, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<![CDATA[<PUB>14 January 2014</PUB>]]>
</HIST>
<ABST>
<P>We investigate pion photoproduction off the proton in a manifestly gauge-invariant chiral unitary extension of chiral perturbation theory. In a first step, we consider meson-baryon scattering taking into account all next-to-leading order contact interactions. The resulting low-energy constants are determined by a fit to s-wave pion-nucleon scattering and the low-energy data for the reaction <F>&#x03C0;<SUP>-</SUP>p &#x2192; &#x03B7;n</F>. Having determined the low-energy constants, we then analyse the data on the s-wave multipole amplitudes <F>E<INF>0+</INF></F> of pion and eta photoproduction. These are parameter-free predictions, as the two new low-energy constants are determined by the neutron and proton magnetic moments.</P>
</ABST>
<KWDG>
<KWD>Meson photoproduction</KWD>
<KWD>chiral unitary approach</KWD>
<KWD>meson-baryon scattering</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.39.Fe</KWD>
<KWD>13.75.Gx</KWD>
<KWD>13.75.Jz</KWD>
<KWD>14.20.Jn</KWD>
</KWDG>
</FRONT>
</ART>
