<ART ID="1460102" PID="2601" JID="272" BPAGE="1460102-1" EPAGE="1460102-5" PII="S2010194514601021" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Author</COPYRIGHT>
<ARTHEAD>Proceedings of the International Workshop on Physics of Excited Nucleons (NSTAR 2013) Pe&#x00F1;iscola, Spain, 27-30 May 2013; Editors: Eulogio Oset, Manuel Jose Vicente Vacas and Juan Nieves</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MEASUREMENT OF DIFFERENTIAL CROSS SECTIONS OF <F>p(e, e&#x2032;&#x03C0;<SUP>+</SUP>)n</F> FOR HIGH-LYING RESONANCES AT <F>Q<SUP>2</SUP> &#x003C; 5</F> GeV<SUP>2</SUP></MTI>
<RTI>Measurement of Differential Cross Sections of p(e, e&#x2030;&#x03C0;<SUP>+</SUP>)n for High-Lying Resonances</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KIJUN</FNM>
<SNM>PARK</SNM>
<EAD>parkkj@jlab.org</EAD>
<X-REF REFID="S2010194514601021FN001"></X-REF>
<X-REF REFID="S2010194514601021AF001"></X-REF>
</AUT>
<FTN ID="S2010194514601021FN001">
<P>Suit5 Room 12-1/A102, 12000 Jefferson Ave. Newport News VA 23606.</P></FTN>
<AFF ID="S2010194514601021AF001">Thomas Jefferson National Accelerator Facility, 12000 Jefferson Ave., Newport News, Virginia 23606, <CNY>USA</CNY></AFF>
<COLLAB>(for the CLAS Collaboration)</COLLAB>
</A-GRP>
<HIST>
<![CDATA[<PUB>14 January 2014</PUB>]]>
</HIST>
<ABST>
<P>The exclusive electroproduction process <F>ep &#x2192; e&#x2032;n&#x03C0;<SUP>+</SUP></F> was measured in the range of the invariant mass for <F>n&#x03C0;<SUP>+</SUP></F> system 1.6 GeV &#x2264; W &#x2264; 2.0 GeV, and the photon virtuality 1.8 GeV<SUP>2</SUP> &#x2264; Q<SUP>2</SUP> &#x2264; 4.0 GeV<SUP>2</SUP> using CLAS. For the first time, these kinematics are probed in exclusive &#x03C0;<SUP>+</SUP> production from the protons with nearly full coverage in the azimuthal and polar angles of the <F>n&#x03C0;<SUP>+</SUP></F> center-of-mass system. In this experiment, approximately 39,000 differential cross-section data points were measured. In this conference proceeding, preliminary results of our latest analysis work are presented on differential cross sections and structure functions as well as Legendre Moments.</P>
</ABST>
<KWDG>
<KWD>CLAS</KWD>
<KWD>exclusive single pion</KWD>
<KWD>electroproduction</KWD>
<KWD>Legendre Moment</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.55.Fv</KWD>
<KWD>13.40.Gp</KWD>
<KWD>13.60.Le</KWD>
<KWD>14.20.Gk</KWD>
<KWD>21.10.Ky</KWD>
</KWDG>
</FRONT>
</ART>
