<ART ID="1460115" PID="2601" JID="272" BPAGE="1460115-1" EPAGE="1460115-5" PII="S201019451460115X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">The Authors</COPYRIGHT>
<ARTHEAD>Proceedings of the International Workshop on Physics of Excited Nucleons (NSTAR 2013) Pe&#x00F1;iscola, Spain, 27-30 May 2013; Editors: Eulogio Oset, Manuel Jose Vicente Vacas and Juan Nieves</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DETERMINATION OF <F>E</F> AND <F>G</F> OBSERVABLES IN &#x03B7; PHOTOPRODUCTION ON THE CLAS FROZEN SPIN TARGET (FROST)</MTI>
<RTI>E and G Observables in &#x03B7; Photoproduction on the CLAS FROST</RTI>
<INFO>This is an Open Access article published by World Scientific Publishing Company. It is distributed under the terms of the Creative Commons Attribution 3.0 (CC-BY) License. Further distribution of this work is permitted, provided the original work is properly cited.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>IGOR</FNM>
<SNM>SENDEROVICH</SNM>
<EAD>Igor.Senderovich@asu.edu</EAD>
<X-REF REFID="S201019451460115XFN001"></X-REF>
<X-REF REFID="S201019451460115XAF001"></X-REF>
</AUT>
<FTN ID="S201019451460115XFN001">
<P>Work at Arizona State University is supported by the U. S. National Science Foundation.</P></FTN>
<AUT>
<FNM>B. T.</FNM>
<SNM>MORRISON</SNM>
<X-REF REFID="S201019451460115XAF001"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>DUGGER</SNM>
<X-REF REFID="S201019451460115XAF001"></X-REF>
</AUT>
<AUT>
<FNM>B.</FNM>
<SNM>RITCHIE</SNM>
<X-REF REFID="S201019451460115XAF001"></X-REF>
</AUT>
<AUT>
<FNM>R.</FNM>
<SNM>TUCKER</SNM>
<X-REF REFID="S201019451460115XAF001"></X-REF>
</AUT>
<AFF ID="S201019451460115XAF001">Arizona State University, P.O. Box 871504, Tempe, AZ 85287-1504, <CNY>U.S.A.</CNY></AFF>
<COLLAB>(for the CLAS Collaboration)</COLLAB>
</A-GRP>
<HIST>
<![CDATA[<PUB>14 January 2014</PUB>]]>
</HIST>
<ABST>
<P>Polarization observables are vital for disentangling overlapping resonances in the baryon spectrum. Extensive data have been collected at Jefferson Lab in Hall B with circularly and linearly polarized tagged photon beam incident on longitudinally polarized protons provided by the Frozen Spin Target (FROST). The focus of the described work is on &#x03B7; photoproduction, which acts as an "isospin filter", isolating the <F>N*(I = 1/2)</F> resonances. Preliminary results for the double-polarization observables <F>E</F> and <F>G</F> are presented. There are currently no data on these in the world database for &#x03B7; photoproduction.</P>
</ABST>
<KWDG>
<KWD>Helicity observables</KWD>
<KWD>photoproduction</KWD>
<KWD>polarized target</KWD>
</KWDG>
</FRONT>
</ART>
